std::stacktrace_entry::stacktrace_entry(3)

NAME
std::stacktrace_entry::stacktrace_entry - std::stacktrace_entry::stacktrace_entry

Synopsis
   constexpr stacktrace_entry() noexcept; (1) (since C++23)
   constexpr stacktrace_entry( const stacktrace_entry& other ) (2) (since C++23)
   noexcept;
   1) Default constructor. Creates an empty stacktrace_entry.
   2) Copy constructor. Creates a copy of other.

Parameters
   other - another stacktrace_entry to copy from

Notes
   A non-empty stacktrace_entry can be obtained from a std::basic_stacktrace created by
   std::basic_stacktrace::current or a copy of such std::basic_stacktrace.

Example
    This section is incomplete
    Reason: no example

See also
   constructor constructs a new source_location with implementation-defined values
                 (public member function of std::source_location)

Category:
     * Todo no example